Subject: [netatalk-admins] Problem!

From: James Chelin <[email-masked]>
Date: Fri, 17 Oct 1997 14:42:41 -0700

Anyone know what this means?

  afp[2383]: atp_sreq to (16) 52481.51:244

also, sharing more than 2 gigs..  I am trying to share a 6 gig drive, and it
the macs say there was only 989.9mb free...  I was able to copy up to 2
gigs, then after that it was almost at 0mb free, and it changed to say
1.2gigs free...  Wierd, even though there was still more than 4 gigs
actually free on the drive..  
I thought the maximum a mac could see shared was 2gigs, and no more..  Does
anyone know of any possible problems sharing with huge amounts of space?

thanks, 

James